<%= form_with model: task do |form| %>
  <%= task.errors.full_messages unless task.errors.full_messages.empty? %>
  <div>
    <%= form.label :name %><br>
    <%= form.text_field :name %>
  </div>
  <div>
    <%= form.label :description %><br>
    <%= form.text_area :description %>
  </div>
  <div>
    <%= form.label :status %><br>
    <%= form.text_field :status %>
  </div>
  <div>
    <%= form.label :creator %><br>
    <%= form.text_field :creator %>
  </div>
  <div>
    <%= form.label :performer %><br>
    <%= form.text_field :performer %>
  </div>
  <div>
    <%= form.check_box :completed %>
    <%= form.label :completed, 'Completed' %><br>
  </div>
  <div>
    <%= form.submit %>
  </div>
<% end %>